> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Charge

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /charges/{id}
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /charges/{id}:
    get:
      summary: Retrieve Charge
      operationId: retrieve-charge
      parameters:
        - name: id
          in: path
          required: true
          description: The `id` of the Charge you want to get.
          schema:
            type: string
            default: ''
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: "{\n\t\"id\": \"ch_m7N9rAWJS9dWDKEe\",\n  \"object\": \"charge\",\n  \"status\": \"failed\",\n\t\"failure_code\": \"insufficient_balance\",\n\t\"amount\": 1000,\n\t\"currency\": \"CLP\",\n\t\"created_at\": \"2021-11-11T02:29:16Z\",\n}"
      deprecated: false

````